.searchBtn {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 75%;

	color: #FFFFFF;

	background-color: #FF9900;

	border: 1px solid #000000;

	height: 20px;

	width: 30px;

}

.searchBox {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 75%;

	color: #666666;

	background-color: #FFFFFF;

	border: 1px solid #000000;

}

.textbox {

	background-color: #E0F0FF;

	border: 1px solid #000000;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #000000;

}

.textboxDisabled {

	background-color: #FFFFFF;

	border: none;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #000000;

}

.submit {	

	font-family: Arial, Helvetica, sans-serif;

	color: #FFFFFF;

	background-color: #FF9900;

	border: none;

	height: 18px;

	font-weight: bold;

	border: 1px solid #070F72;

}

form, ol, ul {

	margin: 0px;

	padding: 0px;

}

li {

	list-style-position: inside;

	margin: 0px;

	padding: 0px;

}

li.bullet {

	list-style-type: none;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 75%;

	color: #000000;	

}

li.bulletLrg {

	list-style-type: square;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 100%;

	color: #000000;	

}


li.num {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 75%;

	color: #EBEDFE;		

}

li.account {

	list-style-type: square;

	padding-top: 5px;

	padding-bottom: 5px;

}

.txtSession, .txtCopy, .txtSiteDocs {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	
	font-size: 75%;
	
	color: #999999;
	
}

a.txtSession, a.txtSiteDocs {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 75%;

	color: #FFFFFF;

	text-decoration: none;

}

a.txtSession:hover, a.txtSiteDocs:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #009999;
	text-decoration: underline;
}

a.txtButton {

	font-family: Arial, Helvetica, sans-serif;

	font-weight: bold;

	color: #FFFFFF;

	background-color: #009999;

	padding: 2px;

	line-height: 20px;

	text-align: center;

	text-decoration: none;

}

a.txtButton:hover {

	font-family: Arial, Helvetica, sans-serif;

	font-weight: bold;

	color: #FFFFFF;

	background-color: #FF9900;

	padding: 2px;

	line-height: 20px;

	text-align: center;

	text-decoration: none;

}



.txtOldPrice {

	text-decoration: line-through;

}

.txtSale {

 	color: #FF0000;

}

.txtOutOfStock {

	color: #FF0000;

}

.txtSiteDocs, a.txtSiteDocs {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 75%;
	color: #CCCCCC;
	padding: 10px;
	text-decoration:none;    

}

a.txtSiteDocs:hover {

 	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 75%;

	color: #009999;

	text-decoration:none;

}

.txtDefault, a.txtDefault, a.txtLink, a.txtLocation {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #999999;
	text-decoration:none;	
	
}

a.txtDefault:hover, a.txtLink:hover, a.txtLocation:hover {

 	font-family: Verdana, Arial, Helvetica, sans-serif;

	color: #009999;

	text-decoration:none;

}

.txtContentTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif,;
	font-size: 120%;
	font-weight: normal;
	color: #cc9966;
	padding-left: 5px;
}

.txtBoxSave {

	color: #F90707;

	padding-left: 16px;

}

.tblList {

	border: 1px solid #000000;

}

.tdListTitle {

	background-color: #999999;

	font-family: Arial, Helvetica, sans-serif;

	font-weight: bold;

	color: #FFFFFF;

}

.tdEven {

	background-color: #000000;

}

.tdOdd {

	background-color: #000000;

}

.txtCartPrice {

	float: right;

	color: #FF0000;

	padding-right: 3px;

}

.txtCart {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 75%;

	color: #CCCCCC;	

}

.cartTotal {

	border-top: 1px dashed #FF9900;

	width: 153px;

	padding-top: 2px;

	margin-top: 3px;

}



.prodname:active, .prodname:link{

text-decoration: none;
	
	color: #CCCCCC;
	
	}



.prodname:visited {

text-decoration: none;
	
	color: #999999;
	
	}
	
	
	
.prodname:hover {

text-decoration: none;
	
	color: #009999;	
	
	}


a.txtCartProduct:active, a.txtCartProduct:link, a.txtCartProduct:visited {
	text-decoration: none;
	
	color: #999999;
}

a.txtCartProduct:hover {

	text-decoration: none;

	color: #009999;

}

a.txtviewCart:active, a.txtviewCart:link, a.txtviewCart:visited {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 75%;

	font-weight: bold;

	color: #FFFFFF;

	background-color: #FF9900;

	text-decoration: none;

	font-weight: bold;

	padding: 2px;

	border: 1px solid #000000;

}

a.txtviewCart:hover {

	background-color: #009999;

	color: #FFFFFF;

}

.cartProgress {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-weight: normal;

	color: #666666;

	padding: 4px;

	border: 1px solid #CCCCCC;

	width: 350px;

	margin: auto;

}

.txtcartProgressCurrent {

	color: #FF9900;

	font-weight: bold;

}

.quickBuy {

	text-align: center;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	color: #666666;

}

.tdcartTitle {

	font-weight: bold;

	color: #FFFFFF;

	background-color: #999999;

	border-bottom: 1px solid #666666;

}

.tdcartEven {

	background-color: #EBEDFE;	

}

.tdcartOdd {

	background-color: #FFFFFF;

}

.tdCartSubTotal {

	padding-top: 10px;

	border-top: 1px solid #666666;

}

a.txtCheckout {

	font-family: Arial, Helvetica, sans-serif;

	font-weight: bold;

	color: #FFFFFF;

	background-color: #009999;

	text-decoration: none;

	font-weight: bold;

	padding: 2px;

	border: 1px solid #000000;

}

a.txtUpdate {

	font-family: Arial, Helvetica, sans-serif;

	font-weight: bold;

	color: #FFFFFF;

	background-color: #FF9900;

	text-decoration: none;

	font-weight: bold;

	padding: 2px;

	border: 1px solid #000000;

}

.txtStockWarn {

	font-size: 75%;

	color: #FF0000;

}

.txtError {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #CCCCCC;
	background-color: #FFCECE;
	border: 1px solid #FF0000;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
}

.txtCopyright, a.txtCopyright {

	text-align: center;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	padding-top: 5px;

	color: #000000;

}

a.txtCopyright:hover {

	text-decoration: none;

}

.dropDown {

	width: 150px;
	font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
}

html { overflow-y: scroll; }


.PopProdEa {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;
	text-align: center;
	padding: 3px;
}